#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-smallcheck
version:              0.5.2
visibility:           public
id:                   hspec-smallcheck-0.5.2-KjVSYKaSoQq5sdS8TenjHX
key:                  hspec-smallcheck-0.5.2-KjVSYKaSoQq5sdS8TenjHX
license:              MIT
copyright:            (c) 2013-2018 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
homepage:             http://hspec.github.io/
synopsis:             SmallCheck support for the Hspec testing framework
description:          SmallCheck support for the Hspec testing framework
category:             Testing
abi:                  4f25c16129be1395567c3d2bf98a0e11
exposed:              True
exposed-modules:      Test.Hspec.SmallCheck
hidden-modules:
    Test.Hspec.SmallCheck.Compat Test.Hspec.SmallCheck.Types
    Paths_hspec_smallcheck

import-dirs:          /usr/lib/ghc-8.10.3/site-local/hspec-smallcheck-0.5.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hspec-smallcheck-0.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/hspec-smallcheck-0.5.2
hs-libraries:         HShspec-smallcheck-0.5.2-KjVSYKaSoQq5sdS8TenjHX
depends:
    HUnit-1.6.1.0-CH8Zl2n4RgNBzk0oapQHww base-4.14.1.0
    call-stack-0.3.0-5Mj0U3oidh8Dm8auDPZCpq
    hspec-core-2.7.7-AjpWsOdhDupH104IRZUHBS
    smallcheck-1.2.1-88upjWa4LcXF7L6NIhPi5u

haddock-interfaces:
    /usr/share/doc/haskell-hspec-smallcheck/html/hspec-smallcheck.haddock

haddock-html:         /usr/share/doc/haskell-hspec-smallcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

